package com.njcn.process.enums;

import lombok.Getter;

@Getter
public enum BigTypeEnum {
    COMMON(0, "通用策略"),
    CUSTOM(1, "定制策略");

    private final Integer code;

    private final String message;

    BigTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
